*{
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    font-family: "Microsoft YaHei",serif;
}

body{
    width: 100%;
    min-width: 1200px;
    background-color:#ffffff;
}

a{
    color: inherit;
    text-decoration: none;
}

.hide{
    display: none;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.top{
    width: 100%;
    height: 399px;
    background: url("https://www.gdzz.gov.cn/public/top.jpg") no-repeat center top;
    padding-top:210px;
}
.top2{
    width: 100%;
   /* height: 399px;*/
   
    overflow: hidden;
	padding-top:356px;
}
.pos{
    width: 1200px;
    line-height: 24px;
    margin: 8px auto 0;
    font-size: 16px;
    color: #333333;
    padding-left: 35px;
    background: url("https://www.gdzz.gov.cn/public/pos.jpg") no-repeat left center;
}

.pos a{
    font-size: 16px;
    color: #333333;
}

.search{
    width: 646px;
    height: 66px;
    margin:  0 auto;
}

.search input[type=text]{
    width: 537px;
    height: 66px;
    line-height: 66px;
    border: none;
    outline: none;
    font-size: 18px;
    color: #333;
    float: left;
    padding-left: 25px;
}

.search button[type=submit]{
    width: 109px;
    height: 66px;
    background-color: #dc2913;
    float: right;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;

}

.nav{
    width: 1200px;
    height: 55px;
    margin: 53px auto 0;
	z-index:100;
	position:relative;
}

.nav .itm{
    width: 171px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    background-color: #dc2913;
    float: left;
}

.nav .itm.current{
    height: 50px;
    margin-top: 5px;
    line-height: 45px;
}

.nav .itm a{
    color: #ffffff;
}

.nav .dropList{
	padding-top:2px;
	display:none;
	z-index:100;
}

.nav .dropList .dlItm{
	width: 150px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    background-color: #dc2913;
    float: left;
	font-weight:lighter;
}

.nav .dropList .dlItm:hover{
	font-weight:bold;
	background-color:#a40000;
}

